<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello world</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
  </head>
  <body>

    <!-- END nav -->

    <section class="home-slider owl-carousel img" >
      <div class="slider-item">
      	<div class="overlay"></div>
        <div class="container">
          <div class="row slider-text align-items-center" data-scrollax-parent="true">

            <div class="col-md-6 col-sm-12 ftco-animate">
            	<span class="subheading"></span>
              <h1 class="mb-4" id="subheading-title-0">Hello pizza 365</h1>
              <p class="mb-4 mb-md-5" id="subheading-content-0"></p>
              <p class="mb-4 mb-md-5" id="subheading-content-1"></p>
              <h2>Hello Pizza light! application</h2>
            </div>


          </div>
        </div>
      </div>
    </section>

  <script src="js/jquery.min.js"></script>
  <script src="js/jquery-migrate-3.0.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>


  <script>
"use strict";
      const BASE_URL = "http://localhost:8080/resapi/api";
      $(document).ready(function () {
        onPageLoading();

        function onPageLoading() {
          getTitle("pizza lover");
          getLuckyNumber("Huong");
        }

        function getTitle(paramString) {
          $.ajax({
            url: BASE_URL + "/devcamp-date?title=" + paramString,
            type: "GET",
            // dataType: "JSON",
            success: function (data) {
              $("#subheading-content-0").text(data);
            },
            error: function (error) {
              console.log(error);
            },
          });
        }

        function getLuckyNumber(paramUser) {
          $.ajax({
            url: BASE_URL + "/devcamp-message?username=" + paramUser,
            type: "GET",
            // dataType: "JSON",
            success: function (data) {
              $("#subheading-content-1").text(data);
            },
            error: function (error) {
              console.log(error);
            },
          });
        }
      });

  </script>    
  </body>
</html>